features:
  secondary:
    - name: "Credential inventory for group-managed accounts"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/group/saml_sso/index.html#credentials-inventory-for-group-managed-accounts-ultimate'
      reporter: mattgonzales
      stage: manage
      categories:
        - "Compliance Management"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/38133'
      description: |
        Managing access to your GitLab.com groups requires visibility into the credentials people are using to take actions within those groups.

        In GitLab 12.8, we've extended the credentials inventory from self-managed instances to GitLab.com. Now, owners of group-managed accounts can view the SSH credentials and personal access tokens that exist within their groups. This inventory shows the user, the type of credential, and the expiration date so you can make informed decisions about access and rotation.
